# We ignore settings.ini as it is created automatically
settings.ini
settings.bak
# Ignore our local processed files folder
processed/
# Ignore environment file which must be unique to the user
.env
# Ignore Python's cache
__pycache__
